Module java.corba
Package org.omg.PortableServer

## Interface SERVANT_RETENTION_POLICY_ID

    public interface SERVANT_RETENTION_POLICY_ID

org/omg/PortableServer/SERVANT_RETENTION_POLICY_ID.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-9-argm_o/openjdk-9-9~b114/src/corba/src/java.corba/share/classes/org/omg/PortableServer/poa.idl Thursday, April 14, 2016 7:54:07 PM UTC

### Field Summary

Fields
`static int` `value` The value representing SERVANT_RETENTION_POLICY_ID.

### Field Detail

#### value

    static final int value

The value representing SERVANT_RETENTION_POLICY_ID.

See Also:
  Constant Field Values